Subject: Ticket Assigned - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 12:43:28 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My last order 6285992417 was delivered today and it is missing one item

Delta Blackout Roller Blind - 180x210 cms which should be 2 qty but delivered only 1 qty.
I was in an impression that its 2 pieces packed into 1 ,but when I opened I could find only one.I did contact deliver man but he said that he had 3 out 3 and he delivered all . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288756